---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libnpt.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _nptInitialize, symObjAddr: 0x0, symBinAddr: 0x2F96, symSize: 0x130 }
  - { offsetInCU: 0x262, offset: 0x262, size: 0x8, addend: 0x0, symName: _nptInitialize, symObjAddr: 0x0, symBinAddr: 0x2F96, symSize: 0x130 }
  - { offsetInCU: 0x301, offset: 0x301, size: 0x8, addend: 0x0, symName: _nptTerminate, symObjAddr: 0x130, symBinAddr: 0x30C6, symSize: 0x25 }
  - { offsetInCU: 0x26, offset: 0x360, size: 0x8, addend: 0x0, symName: _utfError, symObjAddr: 0x0, symBinAddr: 0x30EB, symSize: 0x29 }
  - { offsetInCU: 0x5A, offset: 0x394, size: 0x8, addend: 0x0, symName: _utfError, symObjAddr: 0x0, symBinAddr: 0x30EB, symSize: 0x29 }
  - { offsetInCU: 0xBF, offset: 0x3F9, size: 0x8, addend: 0x0, symName: _utf8ToUtf16, symObjAddr: 0x29, symBinAddr: 0x3114, symSize: 0xE5 }
  - { offsetInCU: 0x208, offset: 0x542, size: 0x8, addend: 0x0, symName: _utf8ToUtf16.cold.1, symObjAddr: 0x770, symBinAddr: 0x3AA3, symSize: 0x32 }
  - { offsetInCU: 0x24D, offset: 0x587, size: 0x8, addend: 0x0, symName: _utf8ToUtf16.cold.2, symObjAddr: 0x7A2, symBinAddr: 0x3AD5, symSize: 0x32 }
  - { offsetInCU: 0x292, offset: 0x5CC, size: 0x8, addend: 0x0, symName: _utf8ToUtf16.cold.3, symObjAddr: 0x7D4, symBinAddr: 0x3B07, symSize: 0x32 }
  - { offsetInCU: 0x2D7, offset: 0x611, size: 0x8, addend: 0x0, symName: _utf8ToUtf16.cold.4, symObjAddr: 0x806, symBinAddr: 0x3B39, symSize: 0x32 }
  - { offsetInCU: 0x31C, offset: 0x656, size: 0x8, addend: 0x0, symName: _utf16ToUtf8m, symObjAddr: 0x10E, symBinAddr: 0x31F9, symSize: 0x11A }
  - { offsetInCU: 0x440, offset: 0x77A, size: 0x8, addend: 0x0, symName: _utf16ToUtf8m.cold.1, symObjAddr: 0x838, symBinAddr: 0x3B6B, symSize: 0x32 }
  - { offsetInCU: 0x486, offset: 0x7C0, size: 0x8, addend: 0x0, symName: _utf16ToUtf8m.cold.2, symObjAddr: 0x86A, symBinAddr: 0x3B9D, symSize: 0x32 }
  - { offsetInCU: 0x4CC, offset: 0x806, size: 0x8, addend: 0x0, symName: _utf16ToUtf8m.cold.3, symObjAddr: 0x89C, symBinAddr: 0x3BCF, symSize: 0x32 }
  - { offsetInCU: 0x512, offset: 0x84C, size: 0x8, addend: 0x0, symName: _utf16ToUtf8m.cold.4, symObjAddr: 0x8CE, symBinAddr: 0x3C01, symSize: 0x32 }
  - { offsetInCU: 0x558, offset: 0x892, size: 0x8, addend: 0x0, symName: _utf16ToUtf8s, symObjAddr: 0x228, symBinAddr: 0x3313, symSize: 0xB }
  - { offsetInCU: 0x5B3, offset: 0x8ED, size: 0x8, addend: 0x0, symName: _utf8sToUtf8mLength, symObjAddr: 0x233, symBinAddr: 0x331E, symSize: 0xFA }
  - { offsetInCU: 0x631, offset: 0x96B, size: 0x8, addend: 0x0, symName: _utf8sToUtf8m, symObjAddr: 0x32D, symBinAddr: 0x3418, symSize: 0x175 }
  - { offsetInCU: 0x74D, offset: 0xA87, size: 0x8, addend: 0x0, symName: _utf8sToUtf8m.cold.2, symObjAddr: 0x934, symBinAddr: 0x3C67, symSize: 0x34 }
  - { offsetInCU: 0x793, offset: 0xACD, size: 0x8, addend: 0x0, symName: _utf8sToUtf8m.cold.1, symObjAddr: 0x900, symBinAddr: 0x3C33, symSize: 0x34 }
  - { offsetInCU: 0x7D9, offset: 0xB13, size: 0x8, addend: 0x0, symName: _utf8mToUtf8sLength, symObjAddr: 0x4A2, symBinAddr: 0x358D, symSize: 0x11B }
  - { offsetInCU: 0x89E, offset: 0xBD8, size: 0x8, addend: 0x0, symName: _utf8mToUtf8s, symObjAddr: 0x5BD, symBinAddr: 0x36A8, symSize: 0x1B3 }
  - { offsetInCU: 0x9E9, offset: 0xD23, size: 0x8, addend: 0x0, symName: _utf8mToUtf8s.cold.2, symObjAddr: 0x99C, symBinAddr: 0x3CCF, symSize: 0x34 }
  - { offsetInCU: 0xA30, offset: 0xD6A, size: 0x8, addend: 0x0, symName: _utf8mToUtf8s.cold.1, symObjAddr: 0x968, symBinAddr: 0x3C9B, symSize: 0x34 }
  - { offsetInCU: 0x26, offset: 0xE16, size: 0x8, addend: 0x0, symName: _utfInitialize, symObjAddr: 0x0, symBinAddr: 0x385B, symSize: 0xDA }
  - { offsetInCU: 0x82, offset: 0xE72, size: 0x8, addend: 0x0, symName: _utfInitialize, symObjAddr: 0x0, symBinAddr: 0x385B, symSize: 0xDA }
  - { offsetInCU: 0x1BA, offset: 0xFAA, size: 0x8, addend: 0x0, symName: _utfTerminate, symObjAddr: 0xDA, symBinAddr: 0x3935, symSize: 0x34 }
  - { offsetInCU: 0x219, offset: 0x1009, size: 0x8, addend: 0x0, symName: _utf8ToPlatform, symObjAddr: 0x10E, symBinAddr: 0x3969, symSize: 0x21 }
  - { offsetInCU: 0x283, offset: 0x1073, size: 0x8, addend: 0x0, symName: _iconvConvert, symObjAddr: 0x12F, symBinAddr: 0x398A, symSize: 0xF7 }
  - { offsetInCU: 0x40E, offset: 0x11FE, size: 0x8, addend: 0x0, symName: _utf8FromPlatform, symObjAddr: 0x226, symBinAddr: 0x3A81, symSize: 0x22 }
...
